/* LAYOUT STUFF */
#banner .submit-big-button { text-decoration: none; }
#footer .content .submit-big-button { text-decoration: none; } 
#footer .content { width: 984px; }
#header .content { width: 984px; }
#subfooter .content { width: 984px; }

/* HEADER */
body { background-color:#FFFFFF; margin:0 auto; background-image:url("http://cdn1.floorplanner.com/static/images/frontpage/top-bg-raster.png"); background-repeat:repeat-x; background-position: 0px 40px; }
#subtop #banner, #main #content, #main.default #container { margin:0 auto; width:975px;  }
#top #header { width: 940px; margin: 0 auto; position: relative; z-index: 1; }
#main { background-image: none; padding-top: 60px; }

/* FLAGS */
.flag { width: 16px; height: 11px; background:url("http://cdn1.floorplanner.com/static/images/flags/flags.png") no-repeat; cursor: pointer; }
.flag.float { float: left; margin-right: 4px; }
.flag.flag-br {background-position: -16px 0}
.flag.flag-cn {background-position: -32px 0}
.flag.flag-zh {background-position: -32px 0}
.flag.flag-de {background-position: -48px 0}
.flag.flag-dk {background-position: -64px 0}
.flag.flag-es {background-position: 0 -11px}
.flag.flag-fi {background-position: -16px -11px}
.flag.flag-fr {background-position: -32px -11px}
.flag.flag-gb {background-position: -48px -11px}
.flag.flag-en {background-position: -48px -11px}
.flag.flag-gr {background-position: -64px -11px}
.flag.flag-el {background-position: -64px -11px}
.flag.flag-hu {background-position: 0 -22px}
.flag.flag-it {background-position: -16px -22px}
.flag.flag-jp {background-position: -32px -22px}
.flag.flag-ja {background-position: -32px -22px}
.flag.flag-nl {background-position: -48px -22px}
.flag.flag-no {background-position: -64px -22px}
.flag.flag-pl {background-position: 0 -33px}
.flag.flag-pt {background-position: -16px -33px}
.flag.flag-ru {background-position: -32px -33px}
.flag.flag-sv {background-position: -48px -33px}
.flag.flag-us {background-position: -64px -33px}
.flag.flag-cs {background:url("http://cdn1.floorplanner.com/static/images/flags/cs.png") no-repeat;}

#language-select { 
  width: 40px;
  height: 40px;
  cursor: pointer;
  float: right;
  margin-top: 16px; 
  outline: none;
  padding-left: 10px;
}
#header .content .languagebox { width: 300px; top: 45px; margin-left: -29px; }
#header .content .lanbox { float: left; }
#header .content .lanbox a { text-decoration: none; font-size: 12px; float: none;  line-height: normal; height: auto; color: white; display: block; padding-bottom: 4px; padding-left: 0.4em; padding-top: 4px; }
#header .content .lanbox a:hover { text-decoration: underline; }
#header .content .wrappper-loggedout { width: 300px; float: right; }

/* BUTTONS */
#banner .submit-big-button { float: right; -webkit-font-smoothing: subpixel-antialiased; }

/* SUBTOP (IMAGES + SIGN UP) */
#subtop { color:#FFFFFF; height: 437px; }
#subtop #banner {height:320px; padding:0; width:975px; padding-top: 30px; }
#subtop #banner .column-left { float:left; padding:0 0; }

/* slideshow */

#slideshow { 
    background-image: url("http://cdn1.floorplanner.com/static/images/frontpage/LT-pictures.png"); 
    height: 379px; 
    width: 516px; 
    position: relative;
}

#slideshow .navigation  { 
    position: absolute; 
    left: 220px; 
    top: 375px; 
}

#slideshow .navigation .button { 
    background-image: url("http://cdn1.floorplanner.com/static/images/frontpage/slideshow-dot-inactive.png");
    cursor: pointer; 
    float: left; 
    height: 10px; 
    width: 10px; 
    margin-right: 4px; 
    line-height: 0; 
}

#slideshow .navigation .button.on { 
    background-image: url("http://cdn1.floorplanner.com/static/images/frontpage/slideshow-dot-active.png"); 
}

#slideshow .pictures div { 
    width: 450px; 
    height: 299px; 
    position: absolute; 
    left: 34px; 
    top: 36px; 
}

#slideimg-0 { background-image: url("http://cdn1.floorplanner.com/static/images/frontpage/slideshow-image6.jpg"); }
#slideimg-1 { background-image: url("http://cdn1.floorplanner.com/static/images/frontpage/slideshow-image1.jpg"); }
#slideimg-2 { background-image: url("http://cdn1.floorplanner.com/static/images/frontpage/slideshow-image7.jpg"); }
#slideimg-3 { background-image: url("http://cdn1.floorplanner.com/static/images/frontpage/slideshow-image4.jpg"); }
#slideimg-4 { background-image: url("http://cdn1.floorplanner.com/static/images/frontpage/slideshow-image5.jpg"); }
#slideimg-5 { background-image: url("http://cdn1.floorplanner.com/static/images/frontpage/slideshow-image8.jpg"); }
#slideimg-6 { background-image: url("http://cdn1.floorplanner.com/static/images/frontpage/slideshow-image9.jpg"); }

#subtop #banner .column-right { float:right; width:430px; }
#subtop #banner .column-right .row-top { margin-top:36px; text-align:left; }
#subtop h1 { color:#FFFFFF; display:block; font-family:Arial; font-size:48px; font-weight:bold; height:150px; letter-spacing:-1px; line-height:48px; text-align:left; margin-left: 30px; text-shadow:0px 2px 1px #468098; }
#subtop #banner .column-right .row-bottom { padding-top:15px; text-align:left; }
#subtop .newbutton { width: 288px; text-align: center; height: 58px; margin-left: 118px; }
#subtop .newbutton .inner { line-height: 40px; font-size: 24px; }  
#subtop .login-text { font-family:Arial; font-size:12px; margin-top:5px; text-align:right; width:410px; }
#subtop .login-text a { color:white; text-decoration:underline; }
#subtop .watermark { pointer-events: none; background-image:url("http://cdn1.floorplanner.com/static/images/frontpage/badge-12m.png"); height:134px; margin-left:26px; position:absolute; top:264px; width:134px; }
#quotes .quote { display: none; }
#quotes .show { display: inline; }
#subtop .quotes { margin-top:65px; }
#subtop .quotes div { color:#727471; font-family:Georgia; font-size:13px; font-style:italic; font-weight:bold; text-align:center; height: 30px; }
#subtop .quotes a { color:#828F93; display:block; float:right; font-size:11px; }

/* MIDDLE */
#main { background-image: url("http://cdn1.floorplanner.com/static/images/large/bg-image-white-main.png"); }
#content .buttons .newbutton { width: 288px; text-align: center; height: 58px; }
#content .buttons .newbutton .inner { line-height: 40px; font-size: 24px; }
#content .buttons { margin-top: 36px; }
#content .buttons .orange { float: left; }
#content .buttons .blue { float: right; margin-right: 6px; }
#content h2 { color: #222; font-size: 24px; font-weight: bold; line-height: 40px; letter-spacing: -1px; }
#content h3 { color: #222; font-size: 18px; font-weight: bold; margin-bottom: 4px; } 
#content p { color: #666; font-size: 18px; line-height: 27px; }
#content .features p { font-size: 14px; line-height: 20px; }
#content .ecosystem p { font-size: 14px; line-height: 20px; }
#content .partners p { font-size: 14px; line-height: 20px; }
#content .free-content { float: left; width: 630px; margin-right: 42px; }
#content .realestate-content { width: 302px; float: left; }
#content .topfade { margin-bottom: 48px; }
#content .bottomfade { margin-top: 42px; }
#content .features img { margin-bottom: 32px; }
#content .features .easy { float: left; width: 310px; margin-right: 28px; }
#content .features .beautiful { float: left; width: 310px; margin-right: 24px; }
#content .features .stunning { float: left; width: 300px; }
#content .press { float: left; width: 475px; margin-right: 32px; }
#content .press img { float: left; margin-right: 26px; margin-bottom: 15px; }
#content .press .wallstreet { margin-bottom: 16px; }
#content .press .lifehacker { margin-bottom: 16px; }
#content .press p { font-size: 14px; line-height: 20px; }
#content .press .name { color: #222; font-size: 18px; font-weight: bold; margin-bottom: 4px; }
#content .press .title { margin-bottom: 22px; }
#content .pricing { text-align: center;  margin-top: 90px; margin-bottom: 50px; }
#content .pricing .newbutton { height: 58px; text-align: center; } 
#content .pricing .newbutton .inner { padding-left: 10px; padding-right: 10px; line-height: 40px; font-size: 24px; }
#content .ecosystem h2.title { margin-bottom: 22px; }
#content .ecosystem { float: left; width: 465px; }
#content .magicplan img { float: left; margin-bottom: 20px; margin-right: 20px; }
#content .partners { margin-top: 38px; width: 465px; float: left; }
#content #partnerlist { margin-top: 15px; }
#content #partnerlist img { border-radius: 4px; -webkit-border-radius: 4px; display: block; }
#content .partners a { margin-right: 25px; display: block; float: left; border-radius: 4px;  -webkit-border-radius: 4px; border: 1px solid #ddd;  }
#content .partners a.last { margin: 0; }
#content .links { margin-top: 36px; text-align: center; }
#content .links a { text-align: center; font-size: 18px; }
#content .links .partnerlink { float: left; width: 465px;  }
#content .links .presslink { float: left; width: 475px; margin-right: 32px; }

#footer {  box-shadow: inset 0px 5px 5px rgba(0,0,0, 0.05);  -webkit-box-shadow: inset 0px 5px 5px rgba(0,0,0, 0.05); -moz-box-shadow: inset 0px 5px 5px rgba(0,0,0, 0.05); }
#footer .submit-big { height: 60px; }